body {
	margin:0;
	padding: 0;
	font-family:  "Trebuchet MS", Gulim,굴림, AppleGothic, Arial, helvetica, sans-serif;
	font-size:75%;
	line-height:1.6;
	text-align:center;
	background: #FFF  url(http://md.egloos.com/skn/img/a/01/06/6/isometric_body.gif) repeat-x top;
	color: #8F8F8F;
}
a:link,
a:visited { color: #6B6B6B; text-decoration: underline; }
a:hover,
a:active {text-decoration: none; }

hr.line { display: none; }/*system class*/

#body {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	}

#header {
	position: relative;
	height: 12em;
	padding-left: 2em;
	}
#container {
	position:relative;
	width: 100%;
	}
#sidebar1 { 
	position: absolute;
	top: 0;
	*top: 1.6em;
	left: 0px;
	width: 16em;
	padding: 0 0 1.5em 0;
}
#content {
	margin: 0px 220px 20px 220px;
	zoom: 1;
	}
#sidebar2 { 
	position: absolute;
	top: 0;
	*top: 1.6em;
	right: 0px;
	width: 16em;
	padding: 0 0 1.5em 0;
}

#footer {
	clear: both;
	height: 1%;
	}


/* header 스타일 시작 */
#header h1 {
	position: absolute;
	left: 0em;
	bottom: 1.8em;
	letter-spacing: -0.05em;
	font: bold 2.2em/1 "Trebuchet MS", Gulim,굴림, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
#header h1 a{ 
	color: #FFF;
	text-decoration: none;
	}
#header h1 a:hover {
	text-decoration: underline;
}
#header p.url {
	position: absolute;
	left: 0.4em;
	bottom: 3.2em;
	color: #E0E8EF;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
#header p.url a{ 
	color: #FFF; 
	text-decoration: none;
}
#header p.url a:hover {
	text-decoration: underline;
}

#header p.usermenu {
	position: absolute;
	bottom: 1em;
	right: 0em;
	font-size: 0.9em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: right;
	color: #b2c055;
	background: #ABBA47 url(http://md.egloos.com/skn/img/a/01/06/6/isometric_menu.gif) repeat-x;
	height: 20px;
	margin: 0;
	padding: 1.5em 1em;
	}
#header p.usermenu a { 
	color: #FFF;
	text-decoration: none;
	padding: 0 1em;
	}
#header p.usermenu a:hover {
	text-decoration: underline;
}
/* header 스타일 끝 */




/* content 스타일 시작 */
#content div.post {
	text-align: left;
	position: relative;
	overflow: hidden;
	text-align: left;	
	background: url(http://md.egloos.com/skn/img/a/01/06/6/isometric_head.gif) repeat-x top;
	margin-top: 1.6em;
	}
#content div.post h2.postdate { 
	display: none;
}
#content div.post h3.posttitle { 
	font: bold 1.2em/1 "Trebuchet MS", Gulim,굴림, Arial, Helvetica, sans-serif;
	word-spacing: -0.2em;
	margin: 0 0 1em 0;
	padding: 15px 0 0.3em 20px;
	color: #FFF;
	overflow: hidden;
	word-break: break-all;
	}
#content div.post h3.posttitle a { color: #FFF; }
#content div.post p.postadmin {
	position: absolute; 
	right: 2em; 
	top: 1.5em;
	font: 0.9em dotum, 돋움, sans-serif; 
	color: #FFF;
	margin: 0;
	padding: 0;
	}
#content div.post p.postadmin a{
	color: #FFF;
}
#content div.post div.content {
	padding: 10px;
	overflow: hidden;
	word-break: break-all;
	zoom: 1;
	width: 500px;
	}
#content div.post div.content a {}
#content div.post div.content a img { border: none; }
#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	clear: both;
	text-align: right;
	padding: 1em 20px 1em 0;
	margin: 2em 0 0;
	color: #31576f;
	border-top: 1px solid #CBE1EF;
	background: url(http://md.egloos.com/skn/img/a/01/06/6/isometric_content.gif) repeat-x top;
	}
#content div.post p.posttail a {
	color: #0079a8;
	text-decoration: none;	
	font-size: 12px;
}
#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt { }
#content div.post p.posttail a.tail_cmt span {}

#content p.page { margin-top: 2em;text-align: center; }
#content p.page span { }
#content p.page a { margin: 0 1em; }
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment { font-size: 1em; padding: 20px; margin-bottom: 2em; }
#content div.post div.comment div.comment_body { padding-bottom: 10px; }
#content div.post div.comment div.comment_body div { margin-left: 17px; line-height: 1.6; }
#content div.post div.comment div.comment_tail { padding-bottom: 5px; margin-top: 10px; }
#content div.post div.comment div.comment_tail a { }
#content div.post div.comment div.comment_tail strong { font-size: 1.2em; }
#content div.post div.comment div.comment_input { 	border-top: 1px solid #CBE1EF;padding-top: 15px; margin-top: 2em; }
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top { }
#content div.post div.comment div.track_top .time { }
/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content h1,
#content div.post div.content h2,
#content div.post div.content h3,
#content div.post div.content h4,
#content div.post div.content h5,
#content div.post div.content h6 {
	color: #31576F;
	margin: 0 0 1em 0;
	padding: 0 0 0.3em;
}
#content div.post div.content ul { 
	margin: 1em 0;
	padding-left: 2em;
	list-style: square;
}
#content div.post div.content ul li {}
#content div.post div.content ol {
	margin: 1em 0;
	padding-left: 2em;
}
#content div.post div.content ol li {}
#content div.post div.content blockquote { 
	margin: 2em 0 1.5em 0;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #CBE1EF;
	background: #f9f9f9;
}
#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
.sidebar { text-align: center; }
.sidebar p {margin:0;text-align:left;}
.sidebar ul { text-align: left;}

.sidebar p.logoimage { text-align: center; margin: 0 auto !important;  }
.sidebar p.description { margin: 10px 0 0 0;padding:0 0 3px 0px; }
.sidebar p.nick { margin: 0 0 20px 0;padding: 0;color: #666;  font: 11px dotum,돋움,sans-serif;}
.sidebar p.nick br { display: none; }
.sidebar p.nick img { vertical-align: text-bottom; }/*system class*/

.sidebar div.menu { margin: 0 auto 0; overflow: hidden; }

.sidebar div.menu h3.posttitle { 
	font-size: 1em;
	color: #FFF;
	margin: 0 0 0 0;
	background: #0077A7  url(http://md.egloos.com/skn/img/a/01/06/6/isometric_head.gif) repeat-x;
	padding: 1em 0 0 1.5em;
	height: 2.2em;
	text-align: left;
}

.sidebar div.menu .content { 
	overflow: hidden; 
	word-break: break-all;	
	background: url(http://md.egloos.com/skn/img/a/01/06/6/isometric_content.gif) repeat-x;
	padding: 0.2em 0.5em 1em 0.7em;
}

.sidebar div.menu ul.content li {
	padding: 0.5em 0 0.3em 0;
	line-height: 1.4;
	background: url(http://md.egloos.com/skn/img/a/01/06/6/isometric_line.gif) repeat-x bottom;
}
.sidebar div.menu ul.content li a {
	font-size: 1em;
	margin: 10px 0 0 0;
	padding: 0;
}
.sidebar div.menu ul.content li span.small { display: block; }/*system class*/
.sidebar div.menu ul.content li span.small {}

.sidebar div.menu .content form#finder { margin: 0; }/*system class*/
.sidebar div.menu .content input#kwd { width: 100px; font-size: 12px; vertical-align: top; }/*system class*/
.sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

.sidebar div.menu ul { margin: 1px 0 5px 0; padding: 0 0 0 1.5em; list-style: none;}
.sidebar div.menu li { margin: 1px 0; padding: 0; }
.sidebar div.menu p { margin: 1px 0; padding: 0; }
.sidebar .memobody {
	*height: 1%;
	overflow: hidden; 
	word-break: break-all;	
}
.sidebar div.menu #finder,
.sidebar div.menu .content div,
.sidebar div.menu .content .memobody{
	padding-top: 0.6em;
}

.sidebar div.banner {}
#.sidebar div.xml {}
/* sidebar 스타일 끝 */

/* footer 스타일 시작 */
#footer p {}
#footer strong {}
#footer a {}
#footer a:hover {}
/* footer 스타일 끝 */



/* calendar 스타일 시작 */
div.cal { background: #FFF url(http://md.egloos.com/skn/img/a/01/06/6/isometric_content.gif) top left repeat-x; border: solid 1px #CBE1EF; text-align : center; margin-bottom: 15px; padding: 0.4em; font-family: verdana, sans-serif; font-size: 0.8em;}
div.cal_head { 	
	color: #FFF;
	background: #002644 url(http://md.egloos.com/skn/img/a/01/06/6/isometric_head.gif) top left repeat-x;
	text-align : center; 
	margin: 0;
	padding: 1.1em 0 0.5em 0;
	font-size: 1.1em;
	}
div.cal div.cal_head a{ text-decoration: none; color: #FFF; }
div.cal_body { text-align : center; width: 100%; }
div.cal_body table { width: 100%; }
div.cal_bottom { }

.cal td { padding: 2px 0; color: #999;}
.cal td a { text-decoration: underline;font-weight: bold; color: #0077dd; }
td.cal_day {background: #EEE; color: #666; font-weight: bold; }
td.cal_sun { background: #EEE; color: #0077dd; font-weight: bold; }
td.cal_sat { background: #EEE; color: #666;  font-weight: bold; }
.cal td.cal_today { background: #abba47; color: #FFF;  }
.cal td.cal_today a { font-weight: bold; color: #FFF;}

/* calendar 스타일 끝 */